using UnityEngine;
using System.Collections;

public class SonidosPersonaje : MonoBehaviour {

    public AudioClip[] pasos;
    public AudioClip aterrizar;

    public void Aterrizar()
    {

    }

    public void Paso()
    {
        Nivel.PlayAudio(pasos[Random.Range(0, pasos.Length)], transform.position);
    }
}
